package com.zjrs.zwnw.fxfk.entity;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import com.zjrs.zwnw.fxfk.dto.*;

import java.util.List;

@Mapper
public interface QyywjkMapper {

    //业务量走势图近一年
    public List<QyywzstOutputDTO> getQyywzstByYear(@Param("dto") QyywzstInputDTO dto);
    //业务量走势图近7天
    public List<QyywzstOutputDTO> getQyywzstByDate(@Param("dto") QyywzstInputDTO dto);
    //top5
    public List<QyywTop5OutputDTO> getTop5(@Param("dto") QyywTop5InputDTO dto);
    //业务量统计
    public List<QyywTjOutputDTO> getYwltj(@Param("dto") QyywTjInputDTO dto);



}
